@charset "utf-8";
/*****************/ 
/*Í·²¿¿ªÊ¼*/
.bodyCon08{background:none}
.bodyCon08 .students{margin:0 auto;width:1410px;height:480px;position:relative;}
.bodyCon08 .students p.PP{width:510px;height:50px;font-size:16px;color:#333;text-align:center;position:absolute;top:60px; left:300px;}
#four_flash{position:relative;width:1410px;height:420px; margin:0 auto;position:absolute;bottom:40px;}
#four_flash .flashBg{width:1328px;height:420px; margin:0 auto;position:relative;overflow:hidden;}
#four_flash .flashBg ul.mobile{width:2000%;height:420px; position:absolute;top:15; left:0;}
#four_flash .flashBg ul.mobile .d0{width:280px;height:420px;}
#four_flash .flashBg ul.mobile .d1{ position: absolute; z-index:1;}
#four_flash .flashBg ul.mobile .d2{ position: absolute; z-index:200; margin-left: 31px;margin-top: 340px;}
#four_flash .flashBg ul.mobile li{border:10px solid #fff;float:left;width:280px;height:420px;margin-left:26px;padding-top:0px;color:#6C6E85;}
#four_flash .flashBg ul.mobile li:hover{border:10px solid #fff; color:#999;}
#four_flash .flashBg ul.mobile li img{display:block; margin:0 auto;border:0px solid #dadce3; float:left;}
#four_flash .flashBg ul.mobile li img:hover{transform: scale(1.05);}
#four_flash .flashBg ul.mobile li dd{font-size:20px;width:220px;line-height:50px;text-align:center;border:0px solid #ccc; font-family:"KaiTi"; font-weight:bold; float:left; border-radius:10px; background-color:#ccc; margin-top:13px; }
#four_flash .flashBg ul.mobile li p{font-size:16px; text-align:center;width:250px; line-height:24px;margin-top:10px;} 
#four_flash .but_left{width:30px;height:60px;position:absolute; top:176px; left:0px;}
#four_flash .but_right{width:30px;height:60px; position:absolute; top:176px; right:0px;}
#four_flash .but_left:hover{background:url(../images/qianxleft1.png) no-repeat;}
#four_flash .but_right:hover{background:url(../images/qianxr1.png) no-repeat;}




